:root {
  --font-title: "Optima", sans-serif;
  --font-body: "Anevir Lt Std Regular", sans-serif;
  --theme-color1: #a71b51;
  --theme-color2: #131313;
  --theme-color3: #000000;
  --text-color1: #ffffff;
  --text-color2: #ffffff;
  --text-color3: #9f9e9e;
  --text-color4: #000000;
  --text-color5: #b0afaf;
  --text-color6: #2d2d2d;
  /* Section Black text color */
  --text-color7: #667085;
  --text-color8: #1e1e1e;

  --main-bg: #ffffff;
  --footer-bg: #110a0c;
  --sub-bg: #f6f6f6;
  --bg-light: #fef6f9;
  --bg-light-1: #fef6f980;
  --bg-dark: #a71b51;
  --heading-color: #272e39;
  --paragraph: #75727b;
  --span: #75727b;
  --border: #ebebeb;
  --white: #ffffff;
  --theme-color-light: #ffffff;
  --black: #000000;
  --radius: 10px;
  --transition: all 0.4s ease-in-out;
  --shadow: 0px 4px 30px 0px #0000000d;
  --font-title1: 1.25rem;
  --line-height-title1: 1.87rem;
  --line-height-base: 1.35rem;
  --font-base: 1rem;
}

@media (min-width: 1050px) {
  :root {
    --font-base: 1.25rem;
    --line-height-base: 1.75rem;
    --font-title1: 2rem;
    --line-height-title1: 2.8rem;
  }
}

@media (min-width: 1400px) {
  :root {
    --font-title1: 2.25rem;
    --line-height-title1: 2.8rem;
  }
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

body {
  margin: 0;
  padding: 0;
  font-family: var(--font-body);
  color: var(--paragraph);
  background-color: var(--main-bg);
  font-size: var(--font-base);
  line-height: var(--line-height-base);
  font-weight: 400;
  scroll-behavior: smooth;
}

html {
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  color: var(--heading-color);
  font-family: var(--font-title);
}

h1 {
  font-size: 80px;
  font-weight: 700;
  line-height: 96px;
}

@media (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 50px;
  }
}

h2 {
  font-size: 48px;
  font-weight: 700;
  line-height: 58px;
}

@media (max-width: 767px) {
  h2 {
    font-size: 30px;
    line-height: 40px;
  }
}

h3 {
  font-size: 26px;
  line-height: 36px;
  font-weight: 600;
}

@media (max-width: 767px) {
  h3 {
    font-size: 18px;
    line-height: 26px;
  }
}

@media (max-width: 991px) {
  .header-area {
    visibility: hidden;
  }
  .meanmenu-initialized .header-area {
    visibility: visible;
  }
}

h4 {
  font-size: 24px;
  line-height: 34px;
  font-weight: 700;
}

@media (max-width: 767px) {
  h4 {
    font-size: 20px;
    line-height: 30px;
  }
}

h5 {
  font-size: 18px;
  font-weight: 600;
  line-height: 30px;
}

h6 {
  font-size: 16px;
  font-weight: 600;
  line-height: 28px;
}

span {
  display: inline-block;
  /* color: var(--span); */
}

.splt-txt span {
  color: unset;
}

a {
  text-decoration: none;
  display: inline-block;
  color: var(--heading-color);
  -webkit-transition: var(--transition);
  transition: var(--transition);
}

a:hover {
  color: var(--heading-color);
}

ul {
  margin: 0;
  padding: 0;
  text-decoration: none;
}

li {
  list-style: none;
}

button {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
}

figure {
  margin: 0;
}

@media (max-width: 1399px) {
  br {
    display: none;
  }
}

/* ::-webkit-scrollbar {
  width: 8px;
} */

/* ::-webkit-scrollbar-track {
  background-color: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background-color: #c1c1c1;
  border: 1px solid transparent;
  background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #a8a8a8;
} */

::-webkit-input-placeholder {
  color: var(--span);
  font-size: 16px;
}

::-moz-placeholder {
  color: var(--span);
  font-size: 16px;
}

::-ms-input-placeholder {
  color: var(--span);
  font-size: 16px;
}

::placeholder {
  color: var(--span);
  font-size: 16px;
}

.mt-5 {
  margin-top: 5px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-100 {
  margin-top: 100px;
}

/*-- Margin Bottom --*/
.mb-5 {
  margin-bottom: 5px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.pt-5 {
  padding-top: 5px;
}

.pt-50 {
  padding-top: 50px;
}

.pb-5 {
  padding-bottom: 5px;
}

.pb-50 {
  padding-bottom: 50px;
}

/* To Do: Need to revert, if required */
/* @media (min-width: 1400px) {
  .container {
    max-width: 1520px;
  }
} */
@media (max-width: 767px) {
  .mt-100 {
    margin-top: 50px;
  }
}

.text-justify {
  text-align: justify;
}

.image img {
  width: 100%;
}

.bg-transparent {
  background-color: transparent !important;
}

[class$="heading"],
[class$="title"] {
  font-family: var(--font-title);
}

.shadow {
  -webkit-box-shadow: var(--shadow) !important;
  box-shadow: var(--shadow) !important;
}

.nice-select {
  width: 100%;
  border-radius: 10px;
  height: 50px;
  line-height: 50px;
}

.nice-select:focus {
  border: 1px solid var(--theme-color1);
}

.nice-select .list {
  width: 100%;
}

/* .section-padding {
  padding: 120px 0;
} */

.mouse-cursor {
  position: fixed;
  left: 0;
  top: 0;
  pointer-events: none;
  border-radius: 50%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  visibility: hidden;
}

.cursor-inner {
  width: 6px;
  height: 6px;
  z-index: 10000001;
  /* background-color: #ddd;
  -webkit-transition: width 0.3s ease-in-out, height 0.3s ease-in-out,
    margin 0.3s ease-in-out, opacity 0.3s ease-in-out;
  transition: width 0.3s ease-in-out, height 0.3s ease-in-out,
    margin 0.3s ease-in-out, opacity 0.3s ease-in-out; */
}

.cursor-outer {
  margin-left: -12px;
  margin-top: -12px;
  width: 30px;
  height: 30px;
  /* border: 1px solid #ddd; */
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 10000000;
  /* opacity: 0.5;
  -webkit-transition: all 0.08s ease-out;
  transition: all 0.08s ease-out; */
}

.btn-one {
  padding: 12px 16px;
  background-color: var(--theme-color1);
  color: var(--text-color1);
  font-family: var(--font-title);
  display: inline-block;
  font-weight: 550;
  text-transform: capitalize;
  position: relative;
  overflow: hidden;
  z-index: 1;
  border-radius: 10px;
  font-size: 16px;
}

.btn-one i {
  margin-left: 5px;
  display: inline-block;
  -webkit-transition: var(--transition);
  transition: var(--transition);
}

@media (max-width: 767px) {
  .btn-one {
    padding: 8px 14px;
    font-size: 14px;
  }
}

.btn-one::before {
  -webkit-transition-duration: 800ms;
  transition-duration: 800ms;
  position: absolute;
  width: 200%;
  height: 260%;
  content: "";
  top: 132%;
  left: 50%;
  background-color: var(--theme-color2);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%) rotate(-8deg);
  border-radius: 80%;
  z-index: -1;
}

.btn-one:hover {
  color: var(--text-color2);
}

.btn-one:hover::before {
  top: -60%;
}

.btn-one:hover i {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.btn__mood-dark {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  font-size: 24px;
  color: #ffffff;
  background-color: #000000;
  display: block;
  top: 20%;
  right: 30px;
  position: fixed;
  z-index: 99;
  border: 1px solid #ffffff;
}

.btn__mood-dark:hover {
  color: #ffffff;
}

@-webkit-keyframes video-animation {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }

  100% {
    opacity: 0;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }
}

@keyframes video-animation {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }

  100% {
    opacity: 0;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
  }
}

#preloader {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: default;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999999;
}

#preloader .animation-preloader {
  z-index: 1000;
}

#preloader img {
  animation: pulse 2s infinite;
}

#preloader .animation-preloader .txt-loading {
  font-size: 70px;
  line-height: 100px;
  font-weight: 700;
  font-family: var(--font-title);
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (max-width: 991px) {
  #preloader .animation-preloader .txt-loading {
    font-size: 40px;
    line-height: 40px;
  }
}

#preloader .animation-preloader .txt-loading .letters-loading {
  color: var(--theme-color1);
  position: relative;
}

#preloader
  .animation-preloader
  .txt-loading
  .letters-loading:nth-child(2):before {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

#preloader
  .animation-preloader
  .txt-loading
  .letters-loading:nth-child(3):before {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

#preloader
  .animation-preloader
  .txt-loading
  .letters-loading:nth-child(4):before {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

#preloader
  .animation-preloader
  .txt-loading
  .letters-loading:nth-child(5):before {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

#preloader
  .animation-preloader
  .txt-loading
  .letters-loading:nth-child(6):before {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

#preloader
  .animation-preloader
  .txt-loading
  .letters-loading:nth-child(7):before {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

#preloader
  .animation-preloader
  .txt-loading
  .letters-loading:nth-child(8):before {
  -webkit-animation-delay: 1.4s;
  animation-delay: 1.4s;
}

#preloader .animation-preloader .txt-loading .letters-loading::before {
  -webkit-animation: letters-loading 4s infinite;
  animation: letters-loading 4s infinite;
  color: var(--theme-color2);
  content: attr(data-text-preloader);
  left: 0;
  opacity: 0;
  font-family: var(--font-title);
  position: absolute;
  top: -3px;
  -webkit-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
}

#preloader p {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 10px;
  color: var(--theme-color1);
}

@media (max-width: 991px) {
  #preloader p {
    font-size: 14px;
    margin-top: 10px;
  }
}

#preloader .loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
  z-index: 1;
  pointer-events: none;
}

#preloader .loader .row {
  height: 100%;
}

#preloader .loader .loader-section {
  padding: 0px;
}

#preloader .loader .loader-section .bg {
  background-color: var(--white);
  height: 100%;
  left: 0;
  width: 100%;
  -webkit-transition: opacity 0.7 cubic-bezier(0.77, 0, 0.175, 1);
  transition: opacity 0.7 cubic-bezier(0.77, 0, 0.175, 1);
}

#preloader.loaded .animation-preloader {
  opacity: 0;
  -webkit-transition: 0.7 ease-out;
  transition: 0.7 ease-out;
}

#preloader.loaded .loader-section .bg {
  width: 0;
  transition: 0.7s;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  -ms-transition: 0.7s;
  -o-transition: 0.7s;
}

#dots {
  display: inline-block;
  width: 20px;
  text-align: left;
  position: relative;
  top: 0;
  left: 5px;
}

@-webkit-keyframes spinner {
  to {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

@keyframes spinner {
  to {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

@-webkit-keyframes letters-loading {
  0%,
  75%,
  100% {
    opacity: 0;
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
  }

  25%,
  50% {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}

@keyframes letters-loading {
  0%,
  75%,
  100% {
    opacity: 0;
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
  }

  25%,
  50% {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}

@keyframes loaderspin {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }

  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

@-webkit-keyframes tpswing {
  0% {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes tpswing {
  0% {
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
  }

  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes width {
  0% {
    width: 0%;
  }

  100% {
    width: 100%;
  }
}

@-webkit-keyframes width {
  0% {
    width: 0%;
  }

  100% {
    width: 100%;
  }
}

@-webkit-keyframes loaderspin {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    transform: translate(-50%, -50%) rotate(0deg);
  }

  100% {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

@-webkit-keyframes loaderpulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@keyframes loaderpulse {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@media (min-width: 1024px) {
  .header-area.fadeInDown .logo {
    padding: 8px;
  }
}

.header-area {
  position: fixed;
  width: 100%;
  z-index: 99;
}

/* .header-area .container {
  padding-top: 10px;
} */

.header-area.menu-fixed {
  top: 0;
  background: rgba(31, 25, 20, 0.5);
  backdrop-filter: blur(10px);
  -webkit-box-shadow: var(--shadow);
  box-shadow: var(--shadow);
}

@media (max-width: 1024px) {
  .header-area.menu-fixed.header-sticky:not(.light-bg) {
    background: transparent !important;
    backdrop-filter: unset !important;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
  }
}

.header-area.menu-fixed .container {
  padding-top: 0;
}

@media (max-width: 991px) {
  .header-area {
    top: 0;
  }
}

.header__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
}

@media (min-width: 991px) {
  .header__main {
    display: -webkit-box;
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1200px;
    margin: 0 auto;
  }
}

.header__main .main-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 60px;
}

.header__main .main-menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 40px;
}

@media (max-width: 1199px) {
  .header__main .main-menu ul {
    gap: 20px;
  }
}

@media (max-width: 1200px) {
  .header__main .main-menu ul {
    gap: 15px;
  }
}

.header__main .main-menu ul li {
  position: relative;
  color: var(--text-color1);
}

.header__main .main-menu ul li a {
  font-weight: 600;
  padding: 4px 0;
  font-size: 14px;
  line-height: 26px;
  color: var(--text-color1);
  text-transform: capitalize;
  white-space: nowrap;
}

@media (max-width: 1199px) {
  .header__main .main-menu ul li a {
    font-size: 16px;
  }
}

.header-area.fadeInDown .header__main .main-menu ul li a {
  color: var(--white);
}

.header__main .main-menu ul li a i {
  font-size: 12px;
  -webkit-transition: var(--transition);
  transition: var(--transition);
}

/* Marker */
.header__main .main-menu ul li .sub-menu {
  position: absolute;
  left: 0;
  top: 45px;
  z-index: 99;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0;
  width: 220px;
  /* border: 1px solid var(--border); */
  -webkit-box-shadow: var(--shadow);
  box-shadow: var(--shadow);
  background: rgba(31, 25, 20, 0.5);
  /* backdrop-filter: blur(0px); */
  border-radius: 5px;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
}

.header__main .main-menu ul li .sub-menu li {
  width: 100%;
}

.header__main .main-menu ul li .sub-menu li:not(:last-child) {
  border-bottom: 0.7px solid var(--border);
}

.header__main .main-menu ul li .sub-menu li a {
  display: block;
  padding: 10px 20px;
  color: var(--white);
}

.header__main .main-menu ul li .sub-menu li a i {
  float: right;
  -webkit-transform: rotate(0deg) !important;
  transform: rotate(0deg) !important;
  margin-top: 8px;
  color: var(--heading-color) !important;
}

.header__main .main-menu ul li .sub-menu li:hover a {
  padding-left: 25px;
  color: var(--white) !important;
}

.header__main .main-menu ul li .sub-menu li a {
  color: var(--white) !important;
}

.header__main .main-menu ul li .sub-menu li a:hover {
  color: var(--color-primary) !important;
}

/* .header__main .main-menu ul li .sub-menu li a:hover {
  color: var(--color-primary) !important;
} */

.header__main .main-menu ul li .sub-menu li:hover a i {
  -webkit-transform: rotate(-90deg) !important;
  transform: rotate(-90deg) !important;
  color: var(--theme-color1) !important;
}

.header__main .main-menu ul li:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

.header__main .main-menu ul li:hover:hover a {
  color: var(--theme-color1);
}

.header__main .main-menu ul li a.active-menu {
  color: var(--theme-color1);
}

.header__main .main-menu ul li:hover:hover i {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
  color: var(--theme-color1);
}

@media (max-width: 991px) {
  .header__main {
    padding: 8px 2px;
  }
}

.header__main .menu-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 25px;
}

.header__main .menubars {
  width: 28px;
  line-height: 8px;
  text-align: right;
}

@media (max-width: 600px) {
  .header__main .menubars {
    width: 24px;
    line-height: 6px;
  }
}

.header__main .menubars span {
  width: 100%;
  height: 2px;
  background-color: var(--white);
  -webkit-transition: var(--transition);
  transition: var(--transition);
}

.header__main .menubars span:nth-child(2) {
  width: 70%;
  text-align: right;
}

.header__main .menubars:hover span:nth-child(2) {
  width: 100%;
}

.header-area.fadeInDown .header__main .menubars span {
  background-color: var(--white);
}

.offcanvas {
  width: 100% !important;
  border-left: 3px solid var(--theme-color1) !important;
}

@media (min-width: 767px) and (max-width: 991px) {
  .offcanvas {
    width: 50% !important;
  }
}

.offcanvas .btn-close {
  width: 12px;
  height: 12px;
  line-height: 18px;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  font-size: 16px;
  color: var(--white);
  background-color: var(--white);
  opacity: 1;
  background-image: none;
  transition: var(--transition);
}

.offcanvas .btn-close:hover {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.sidebar-area {
  z-index: 99999;
  background: rgba(31, 25, 20, 0.5);
  backdrop-filter: blur(10px);
}

.sidebar__contact-info ul li:not(:last-child) {
  margin-bottom: 10px;
}

.sidebar__contact-info ul li i {
  color: var(--theme-color1);
  margin-right: 8px;
}

.sidebar__contact-info ul li a {
  color: var(--white);
}

.sidebar__text {
  color: var(--text-color3);
}

.sidebar__body {
  margin-top: 30px;
}

.sidebar__body .mean-container .mean-nav {
  background-color: transparent !important;
}

.sidebar__body .sidebar__contact-info ul li {
  display: flex;
}

.sidebar__body .mean-container .mean-nav ul li a.mean-expand {
  background-color: var(--theme-color1);
}

.mobile-menu .meanmenu-reveal {
  display: none !important;
}

.mobile-menu.mean-container .mean-nav > ul {
  width: 100%;
  display: block !important;
}

.mobile-menu ul li a i {
  display: none;
}

.search-wrap {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0.8);
  cursor: url(/assets/images/icon/x.png), auto;
}

.search-wrap .search-inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.search-wrap .search-cell {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.search-wrap .search-field-holder {
  width: 50%;
  margin: auto;
  position: relative;
  -webkit-animation: slideInUp 0.3s;
  animation: slideInUp 0.3s;
}

.search-wrap .main-search-input {
  width: 100%;
  height: 70px;
  border: 0;
  padding: 0 50px;
  background: transparent;
  font-size: 25px;
  color: var(--white);
  border-bottom: 1px solid var(--white);
  text-align: center;
  letter-spacing: 2px;
}

.search-wrap input.main-search-input::-webkit-input-placeholder {
  color: var(--white);
  opacity: 1;
  font-size: 24px;
}

.search-wrap input.main-search-input::-moz-placeholder {
  color: var(--white);
  opacity: 1;
  font-size: 24px;
}

.search-wrap input.main-search-input:-ms-input-placeholder {
  color: var(--white);
  opacity: 1;
  font-size: 24px;
}

.search-wrap input.main-search-input::-ms-input-placeholder {
  color: var(--white);
  opacity: 1;
  font-size: 24px;
}

.search-wrap input.main-search-input::placeholder {
  color: var(--white);
  opacity: 1;
  font-size: 24px;
}

.search-wrap .search-close {
  position: absolute;
  top: 30px;
  right: 30px;
  font-size: 30px;
  color: var(--white);
  cursor: pointer;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  transition: var(--transition);
}

.search-wrap .search-close:hover {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* Nav tabs CSS */
.nav {
  border: 0;
  position: relative;
  z-index: 1;
}

.nav-tabs .nav-link {
  padding: 20px 30px;
  /* border-block: 1.2px solid var(--white); */
}

.nav .nav-item {
  width: 100%;
  text-align: center;
}

@media (max-width: 600px) {
  .legal-and-compliance .nav .nav-item {
    width: 50% !important;
  }
}

.nav.nav-tabs .nav-link:hover {
  border-color: var(--white);
}

@media (max-width: 768px) {
  .nav .nav-item {
    text-align: left;
  }
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  background-color: var(--theme-color1);
  /* color: var(--text-color1); */
}

.nav.nav-tabs,
.nav-tabs .nav-link {
  border-radius: 0;
  background-color: var(--bg-light);
  color: var(--text-color6);
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  border: 0;
}

@media (min-width: 768px) {
  .nav .nav-item {
    width: initial;
    min-width: 192px;
  }
}

@media (min-width: 768px) {
  .nav .nav-item {
    width: initial;
    min-width: calc(100% / 4);
  }
}

.banner-area {
  overflow: hidden;
}

/* @media (max-width: 991px) {
  .banner-area {
    padding-top: 80px;
  }
} */
.banner__image {
  position: relative;
}

.home-page .banner__slider .swiper-wrapper .swiper-slide img {
  object-fit: cover;
  object-position: top;
}

@media (min-width: 1280px) {
  .home-page .banner__slider .swiper-wrapper .swiper-slide img {
    /* object-position: 0 -60px !important; */
    object-fit: cover;
    object-position: top;
  }
}

.banner__image img {
  width: 100%;
  height: 100vh;
  /* object-fit: cover; */
  position: relative;
}

@media (max-width: 600px) {
  .banner__image img {
    /* height: 50vh; */
  }
}

.banner__image > .swiper > .swiper-wrapper > .swiper-slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, #110a0c 1%, rgba(0, 0, 0, 0) 25%);
  /* background: linear-gradient(to top, #110a0c 1%, transparent); */

  z-index: 1;
}

.project-overview .banner-text {
  opacity: 1;
  animation: unset;
}

.project-overview .banner-area img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: center;
  background-repeat: no-repeat;
}

.banner-image-area img.object-position-top,
.banner-area img.object-position-top {
  object-position: top;
}

.banner-image-area img.object-position-bottom,
.banner-area img.object-position-bottom {
  object-position: bottom !important;
}

@media (max-width: 768px) {
  .pennantia-details .banner-area img {
    object-position: right;
  }
}

/* Moved to Main */
.project-overview .banner-area:not(.video-banner)::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  /* background: linear-gradient(
    360deg,
    #000000 -21.75%,
    rgba(0, 0, 0, 0.545) 51.03%,
    rgba(0, 0, 0, 0) 118.22%
  ); */
}
@media (min-width: 768px) {
  .project-overview .banner-area img {
    height: 100vh;
  }
}

.project-overview .banner-text {
  /* font-size: 1.25rem;
  line-height: 1.5rem;
  padding-inline: 10px; */
}

.project-overview .banner-text .banner-item .vertical {
  height: 18px;
  border-right: 2px solid var(--white);
}

.project-overview .project .vertical {
  height: 18px;
  width: 17px;
  border-right: 1px solid black;
}

/* .project-overview .banner-text.banner-heading {
  top: 90%;
  font-weight: 400;
} */

@media (max-width: 430px) {
  /* .project-overview .banner-text.banner-heading {
    top: 70%;
  } */
}

@media (min-width: 768px) {
  /* .project-overview .banner-text.banner-heading {
    top: 80%;
  }

  .project-overview.overview-page .banner-text.banner-heading {
    top: 70%;
  } */
}

.project-overview .banner-text .btn-light {
  color: var(--text-color8);
  font-size: var(--font-base);
  margin-top: 10px;
}

@media (min-width: 1024px) {
  .project-overview .banner-text.banner-heading {
    /* left: 40%; */
  }

  /* .project-overview .banner-text {
    font-size: 2.75rem;
    line-height: 2.8rem;
  } */

  .project-overview .banner-text .btn-light {
    font-size: var(--font-base);
  }
}

@media (min-width: 1280px) {
  /* .project-overview .banner-text {
    font-size: 3.75rem;
    line-height: 4.5rem;
  } */
}

.project-overview {
  color: var(--text-color7);
}

/* .project-overview .container {
  max-width: 1280px;
} */

.project-overview {
  color: var(--text-color6);
  /* font-family: var(--font-title); */
  font-size: 18px;
}

.project-overview-tabs.tab-content .project-underline {
  border: 0;
  height: 2px;
  background: linear-gradient(90deg, #a71b51 48%, #fef6f9 100%);
  margin: 8px 0;
}

/* Residential CSS */
.project-overview.residential-details {
  color: var(--text-color7);
  font-size: var(--font-base);
  line-height: 1.75rem;
}

.project-overview.residential-details .plan-pills > p {
  color: var(--text-color6);
}

.project-overview.residential-details .banner-text {
  /* font-size: var(--font-base); */
  /* max-width: 1440px; */
}

@media (max-width: 768px) {
  /* .project-overview.residential-details .banner-text {
    font-size: 1.25rem;
  } */
}

@media (max-width: 430px) {
  .project-overview.residential-details .banner-text {
    /* left: 50%; */
  }
}

/* .project-overview.residential-details .banner-text .banner-text-left > p {
  font-size: 2.25rem;
  line-height: 2.5rem;
} */

/* @media (min-width: 1024px) {
  .project-overview.residential-details .banner-text {
    width: 100%;
    left: 50%;
    max-width: 1280px;
  }
} */

@media (min-width: 1024px) {
  .project-overview.residential-details .row img {
    height: 80vh;
  }
}

.project-overview.residential-details .tab-pane .row img {
  height: unset;
}

/* .project-overview.residential-details .brand__wrp {
  margin: 0;
} */

.project-overview.residential-details .brand__wrp {
  align-items: stretch;
}

.project-overview.residential-details .brand__wrp .brand__item {
  width: 210px;
  border-left: 1px solid var(--theme-color1);
  background: var(--white);
  padding: 16px 22px;
  border-radius: 9px;
}

.project-overview.residential-details .brand__wrp .brand__item div {
  /* font-size: 1rem; */
}

@media (max-width: 430px) {
  .project-overview.residential-details .brand__wrp .brand__item {
    width: 45%;
  }
}

.project-overview.residential-details
  .associated-brand.brand__wrp
  .brand__item {
  padding: 28px 92px;
  padding: unset;
  background: inherit;
  border: 1px solid #a71b511a;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 250px;
  min-height: 120px;
}

.project-overview.residential-details
  .associated-brand.brand__wrp
  .brand__item:nth-child(odd) {
  background: #fdf2f899;
}

@media (max-width: 1056px) {
  .project-overview.residential-details .brand__wrp {
    flex-wrap: wrap;
    justify-content: center;
  }
}

.project-overview.residential-details .swiper.swiper-one {
  min-height: 48vh;
}

.project-overview.residential-details .guidance-info {
  border: 1px solid #a71b511a;
  padding-inline: 50px;
  color: var(--text-color6);
  font-size: 1rem;
}

.banner__image .parallax-bg {
  overflow: hidden;
}

.featured-section {
  position: relative;
  /* background: linear-gradient(
    180deg,
    rgba(17, 10, 12, 0) 0%,
    #110a0c 21.22%,
    #110a0c 100%
  ); */

  background: linear-gradient(
    180deg,
    rgba(17, 10, 12, 0) 0%,
    #110a0c 0%,
    #110a0c 100%
  );
  padding-top: 65px;
  margin-top: -5px;
  /* margin-top: -160px;
  padding-top: 160px; */
  z-index: 5;
  color: var(--text-color1) !important;
}

.swiper-one {
  min-height: 35vh;
}

.swiper-one.swiper {
  padding-block: 50px;
  padding-inline: 10px;
}

.swiper-one .swiper-wrapper {
  padding-left: 0 !important;
}

.swiper-one .swiper-slide {
  border: 0;
}

.swiper-one.swiper-shadow .swiper-slide {
  box-shadow: 0px 5.33px 8px -2.67px #10182808,
    0px 8px 21.33px -5.33px #10182814;

  border-radius: 10px;
  transition: all 0.3s ease-in-out;
}

.testimonals-swiper.swiper-one.swiper-shadow .swiper-slide {
  box-shadow: 0 0 10px 2px #10182814;
}

.swiper-one.swiper-shadow .swiper-slide:hover {
  box-shadow: 0px 10px 12px -2px #10182808, 0px 12px 26px -5px #10182814;
  transform: translateY(-5px);
}

.swiper-one .swiper-slide .card {
  border: 0;
  /* box-shadow: 0px 10px 20px 0px #24090B14; */
}

.swiper-button-next {
  right: -70px;
}

.swiper-button-prev {
  left: -70px;
}

@media (min-width: 768px) and (max-width: 850px) {
  .swiper-button-next {
    right: -40px;
  }

  .swiper-button-prev {
    left: -40px;
  }
}

.swiper-button-next,
.swiper-button-prev {
  width: 42px;
  height: 42px;
  background-color: var(--theme-color1);
  color: var(--white, var(--white));
  border-radius: 50%;
  display: flex;
  justify-content: center;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 25px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: " ";
}

.blog-tag {
  color: black;
}

@media (max-width: 430px) {
  .blogs-swiper .swiper-slide {
    /* margin-inline: 4px; */
  }
  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }
  .slider-content .swiper-button-next,
  .slider-content .swiper-button-prev {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
  }

  .slider-content.slider-content-padding .swiper-button-next {
    right: -18px;
  }

  .slider-content.slider-content-padding .swiper-button-prev {
    left: -18px;
  }

  .slider-content .swiper-button-next img,
  .slider-content .swiper-button-prev img {
    width: 8px;
    height: 12px;
    display: inline-block;
  }

  .slider-content .swiper-button-next img {
    margin-left: 2px;
  }

  .slider-content .swiper-button-prev img {
    margin-right: 2px;
    margin-left: 0;
  }

  .slider-content .swiper-button-prev {
    left: unset;
  }

  .slider-content .swiper-button-next {
    right: 0;
  }
}

.brand-area {
  overflow: hidden;
}

.brand__wrp {
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media (max-width: 991px) {
  .brand__wrp {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.brand__item {
  width: 100px;
  text-align: center;
}

.brand__item img {
  max-width: 100%;
}

.featured-section-swiper .swiper-slide img {
  width: 70px;
  height: 76px;
}

@media (min-width: 768px) {
  .featured-section-swiper .swiper-slide img {
    width: 60px;
    height: 64px;
  }
}

@media (max-width: 600px) {
  .featured-section-swiper .swiper-slide img {
    width: 50px;
    height: 54px;
  }
}

@-webkit-keyframes slide-har-revers {
  100% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }

  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@keyframes slide-har-revers {
  100% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }

  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@-webkit-keyframes slide-har {
  0% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }

  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

@keyframes slide-har {
  0% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }

  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}

.project__wrp {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  /* width: 100%;
  height: auto; */
  -webkit-transition: background-image 0.5s linear;
  transition: background-image 0.5s linear;
  position: relative;
  z-index: 1;
}

.project__wrp:hover .project__slider-arrys button {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

/* .project__slider-arrys button:disabled {
  /* background-color: var(--white); */
/* backdrop-filter: blur(10px) !important; 
}  */

/* .project__slider-arrys button:disabled .svg-icon-nxt-dark-icon,
.project__slider-arrys button:disabled .svg-icon-prv-dark-icon {
  display: inline-block !important;
} */

/* .project__slider-arrys button:disabled .svg-icon-nxt-light-icon,
.project__slider-arrys button:disabled .svg-icon-prv-light-icon {
  display: none !important;
} */

/* To Do: Home Page Banner slider */
/* @media (min-width: 1280px) {
  .project__slider-arrys {
    display: none !important;
  }
} */

.project__slider-arrys {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 5px;
  position: absolute;
  top: 50px;
  left: 50px;
  z-index: 9;
}

.project__slider-arrys button {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  border-radius: 12px;
  color: var(--black);
  background-color: var(--white);
  transition: var(--transition);
  font-size: 18px;
}

.project__slider-arrys button:last-child {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.project__slider-arrys button:hover {
  background-color: var(--theme-color1);
  color: var(--text-color1);
}

@media (max-width: 767px) {
  .project__slider-arrys button {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    -webkit-transition: var(--transition);
    transition: var(--transition);
    font-size: 16px;
    border-radius: 12px;
  }
}

@media (max-width: 767px) {
  .project__slider-arrys {
    top: 20px;
    left: 20px;
  }
}

.project__content {
  padding: 30px;
  position: relative;
  z-index: 1;
}

.project__content::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  z-index: -1;
  content: "";
  background-color: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  -webkit-transition: var(--transition);
  transition: var(--transition);
}

.project__content h6 {
  font-weight: 400;
  color: var(--white);
}

.project__content h4 {
  margin-top: 2px;
  font-size: 20px;
}

.project__content h4 a {
  color: var(--white);
}

.project__content h4 a:hover {
  color: var(--theme-color1);
}

@media (max-width: 575px) {
  .project__content {
    padding: 15px;
  }

  .project__content h4 {
    margin-top: 0;
  }
}

.project__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
  height: 470px;
  width: 100%;
  border-right: 1px solid var(--white);
}

@media (max-width: 1300px) {
  .project__item {
    height: 470px;
  }
}

@media (min-width: 1024px) {
  .project__wrp {
    background-size: 100% 100% !important;
  }
}

@media (max-width: 1199px) {
  .project__item {
    height: 500px;
  }
}

@media (max-width: 991px) {
  .project__item {
    height: 400px;
  }
}

@media (max-width: 575px) {
  .project__item {
    height: 350px;
  }
}

@media (min-width: 1024px) {
  .atmos-type-label {
    margin-left: -11px;
  }
}

.project__item:hover .project__content::after {
  height: 100%;
}

/* Signature Section CSS */

.card .card-body h5,
.card .card-body p {
  font-size: var(--fs-base);
  color: #2d2d2d;
}

.card .card-body p {
  padding-inline: 0;
  text-align: left;
}

.card .card-body p:nth-child(2) {
  text-align: right;
}

.footer-area {
  overflow: hidden;
  position: relative;
  z-index: 1;
  background-color: var(--footer-bg);
  font-size: var(--font-base);
  line-height: 1.5rem !important;
}

.footer__wrp-bottom {
  max-width: 1400px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid #e4e4e4;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  gap: 20px;
}

@media (max-width: 575px) {
  .footer__wrp-bottom {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.footer__wrp-bottom p {
  max-width: 360px;
  position: relative;
  color: var(--theme-color2);
  padding-left: 15px;
}

.footer__wrp-bottom p::after {
  position: absolute;
  top: 12px;
  left: 0px;
  content: "";
  width: 6px;
  height: 6px;
  line-height: 6px;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  background-color: var(--theme-color2);
}

.footer__wrp-bottom ul {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 10px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer__wrp-bottom ul li a {
  font-weight: 600;
  color: var(--theme-color3);
  font-size: 24px;
  position: relative;
  padding-left: 15px;
}

@media (max-width: 575px) {
  .footer__wrp-bottom ul li a {
    font-size: 18px;
  }
}

.footer__wrp-bottom ul li a::after {
  position: absolute;
  top: 12px;
  left: 0px;
  content: "";
  width: 8px;
  height: 8px;
  line-height: 8px;
  text-align: center;
  border-radius: 50%;
  -webkit-transition: var(--transition);
  transition: var(--transition);
  background-color: var(--theme-color3);
}

.footer__wrp-bottom ul li a:hover::after {
  background-color: var(--theme-color1);
}

.splt-txt .whitespace {
  width: 8px;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

.splt-txt.animated .char {
  -webkit-animation: fadeInRight 0.4s cubic-bezier(0.3, 0, 0.7, 1) both;
  animation: fadeInRight 0.4s cubic-bezier(0.3, 0, 0.7, 1) both;
  -webkit-animation-delay: calc(30ms * var(--char-index));
  animation-delay: calc(30ms * var(--char-index));
}

.imageLeftToRight {
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.imageLeftToRight.animated {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.imageRightToLeft {
  clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.imageRightToLeft.animated {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.background-image {
  background-position: center;
  background-repeat: repeat;
  background-size: cover;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.map {
  height: 550px;
}

.form-control {
  background-color: #f4f5f8;
  border: 1px solid #f4f5f8;
  color: #686a6f;
  font-size: 0.9rem;
  height: calc(2.25rem + 27px);
  outline: 0;
  padding: 14px 30px;
  width: 100%;
}

textarea.form-control {
  height: auto;
}
